#MSC CUA Config File
[CUA-1]
id=1
timestamp=946829620
title=CUA-1
aas_prefix=***8
ann_cause-0=0
ann_type-0=0
#ann_code-0=0
ann_cause-1=0
ann_type-1=0
ann_code-1=0
ann_cause-2=0
ann_type-2=0
#ann_code-2=03
ann_cause-3=0
ann_type-3=0
ann_code-3=03
ann_cause-4=0
ann_type-4=0
#ann_code-4=0
ann_cause-5=0
ann_type-5=0
#ann_code-5=5
ann_cause-6=0
ann_type-6=0
ann_code-6=03
ann_cause-7=0
ann_type-7=0
#ann_code-7=0
ann_cause-8=0
ann_type-8=0
ann_code-8=06
ann_cause-9=0
ann_type-9=0
#ann_code-9=0
ann_cause-10=0
ann_type-10=0
#ann_code-10=0
ann_cause-11=0
ann_type-11=0
#ann_code-11=0
ann_cause-12=0
ann_type-12=0
#ann_code-12=0
ann_cause-13=0
ann_type-13=0
#ann_code-13=0
ann_cause-14=0
ann_type-14=0
#ann_code-14=0
ann_cause-15=0
ann_type-15=0
#ann_code-15=0
ann_cause-16=0
ann_type-16=0
#ann_code-16=0
ann_cause-17=0
ann_type-17=0
ann_code-17=02
ann_cause-18=0
ann_type-18=0
ann_code-18=07
ann_cause-19=0
ann_type-19=0
ann_code-19=12
ann_cause-20=0
ann_type-20=0
ann_code-20=07
ann_cause-21=0
ann_type-21=0
ann_code-21=05
ann_cause-22=0
ann_type-22=0
#ann_code-22=0
ann_cause-23=0
ann_type-23=0
#ann_code-23=0
ann_cause-24=0
ann_type-24=0
#ann_code-24=0
ann_cause-25=0
ann_type-25=0
#ann_code-25=0
ann_cause-26=0
ann_type-26=0
#ann_code-26=0
ann_cause-27=0
ann_type-27=0
ann_code-27=03
ann_cause-28=0
ann_type-28=0
ann_code-28=0
ann_cause-29=0
ann_type-29=0
#ann_code-29=0
ann_cause-30=0
ann_type-30=0
#ann_code-30=0
ann_cause-31=0
ann_type-31=0
#ann_code-31=0
ann_cause-32=0
ann_type-32=0
#ann_code-32=0
ann_cause-33=0
ann_type-33=0
#ann_code-33=0
ann_cause-34=0
ann_type-34=0
ann_code-34=03
ann_cause-35=0
ann_type-35=0
#ann_code-35=0
ann_cause-36=0
ann_type-36=0
#ann_code-36=0
ann_cause-37=0
ann_type-37=0
#ann_code-37=0
ann_cause-38=0
ann_type-38=0
ann_code-38=03
ann_cause-39=0
ann_type-39=0
#ann_code-39=0
ann_cause-40=0
ann_type-40=0
#ann_code-40=0
ann_cause-41=0
ann_type-41=0
ann_code-41=03
ann_cause-42=0
ann_type-42=0
ann_code-42=03
ann_cause-43=0
ann_type-43=0
#ann_code-43=0
ann_cause-44=0
ann_type-44=0
ann_code-44=03
ann_cause-45=0
ann_type-45=0
#ann_code-45=0
ann_cause-46=0
ann_type-46=0
#ann_code-46=0
ann_cause-47=0
ann_type-47=0
#ann_code-47=0
ann_cause-48=0
ann_type-48=0
#ann_code-48=0
ann_cause-49=0
ann_type-49=0
#ann_code-49=0
ann_cause-50=0
ann_type-50=0
#ann_code-50=0
ann_cause-51=0
ann_type-51=0
#ann_code-51=0
ann_cause-52=0
ann_type-52=0
#ann_code-52=0
ann_cause-53=0
ann_type-53=0
#ann_code-53=0
ann_cause-54=0
ann_type-54=0
#ann_code-54=0
ann_cause-55=0
ann_type-55=0
#ann_code-55=0
ann_cause-56=0
ann_type-56=0
#ann_code-56=0
ann_cause-57=0
ann_type-57=0
#ann_code-57=0
ann_cause-58=0
ann_type-58=0
ann_code-58=8
ann_cause-59=0
ann_type-59=0
#ann_code-59=0
ann_cause-60=0
ann_type-60=0
#ann_code-60=0
ann_cause-61=0
ann_type-61=0
#ann_code-61=0
ann_cause-62=0
ann_type-62=0
#ann_code-62=0
ann_cause-63=0
ann_type-63=0
#ann_code-63=0
ann_cause-64=0
ann_type-64=0
#ann_code-64=0
ann_cause-65=0
ann_type-65=0
#ann_code-65=0
ann_cause-66=0
ann_type-66=0
#ann_code-66=0
ann_cause-67=0
ann_type-67=0
#ann_code-67=0
ann_cause-68=0
ann_type-68=0
#ann_code-68=0
ann_cause-69=0
ann_type-69=0
#ann_code-69=0
ann_cause-70=0
ann_type-70=0
#ann_code-70=0
ann_cause-71=0
ann_type-71=0
#ann_code-71=0
ann_cause-72=0
ann_type-72=0
#ann_code-72=0
ann_cause-73=0
ann_type-73=0
#ann_code-73=0
ann_cause-74=0
ann_type-74=0
#ann_code-74=0
ann_cause-75=0
ann_type-75=0
#ann_code-75=0
ann_cause-76=0
ann_type-76=0
#ann_code-76=0
ann_cause-77=0
ann_type-77=0
#ann_code-77=0
ann_cause-78=0
ann_type-78=0
#ann_code-78=0
ann_cause-79=0
ann_type-79=0
#ann_code-79=0
ann_cause-80=0
ann_type-80=0
#ann_code-80=0
ann_cause-81=0
ann_type-81=0
#ann_code-81=0
ann_cause-82=0
ann_type-82=0
#ann_code-82=0
ann_cause-83=0
ann_type-83=0
#ann_code-83=0
ann_cause-84=0
ann_type-84=0
#ann_code-84=0
ann_cause-85=0
ann_type-85=0
#ann_code-85=0
ann_cause-86=0
ann_type-86=0
#ann_code-86=0
ann_cause-87=0
ann_type-87=0
#ann_code-87=0
ann_cause-88=0
ann_type-88=0
#ann_code-88=0
ann_cause-89=0
ann_type-89=0
#ann_code-89=0
ann_cause-90=0
ann_type-90=0
#ann_code-90=0
ann_cause-91=0
ann_type-91=0
#ann_code-91=0
ann_cause-92=0
ann_type-92=0
#ann_code-92=0
ann_cause-93=0
ann_type-93=0
#ann_code-93=0
ann_cause-94=0
ann_type-94=0
#ann_code-94=0
ann_cause-95=0
ann_type-95=0
#ann_code-95=0
ann_cause-96=0
ann_type-96=0
#ann_code-96=0
ann_cause-97=0
ann_type-97=0
#ann_code-97=0
ann_cause-98=0
ann_type-98=0
#ann_code-98=0
ann_cause-99=0
ann_type-99=0
#ann_code-99=0
ann_cause-100=0
ann_type-100=0
#ann_code-100=0
ann_cause-101=0
ann_type-101=0
#ann_code-101=0
ann_cause-102=0
ann_type-102=0
#ann_code-102=0
ann_cause-103=0
ann_type-103=0
#ann_code-103=0
ann_cause-104=0
ann_type-104=0
#ann_code-104=0
ann_cause-105=0
ann_type-105=0
#ann_code-105=0
ann_cause-106=0
ann_type-106=0
#ann_code-106=0
ann_cause-107=0
ann_type-107=0
#ann_code-107=0
ann_cause-108=0
ann_type-108=0
#ann_code-108=0
ann_cause-109=0
ann_type-109=0
#ann_code-109=0
ann_cause-110=0
ann_type-110=0
#ann_code-110=0
ann_cause-111=0
ann_type-111=0
#ann_code-111=0
ann_cause-112=0
ann_type-112=0
#ann_code-112=0
ann_cause-113=0
ann_type-113=0
#ann_code-113=0
ann_cause-114=0
ann_type-114=0
#ann_code-114=0
ann_cause-115=0
ann_type-115=0
#ann_code-115=0
ann_cause-116=0
ann_type-116=0
#ann_code-116=0
ann_cause-117=0
ann_type-117=0
#ann_code-117=0
ann_cause-118=0
ann_type-118=0
#ann_code-118=0
ann_cause-119=0
ann_type-119=0
#ann_code-119=0
ann_cause-120=0
ann_type-120=0
#ann_code-120=0
ann_cause-121=0
ann_type-121=0
#ann_code-121=0
ann_cause-122=0
ann_type-122=0
#ann_code-122=0
ann_cause-123=0
ann_type-123=0
#ann_code-123=0
ann_cause-124=0
ann_type-124=0
#ann_code-124=0
ann_cause-125=0
ann_type-125=0
#ann_code-125=0
ann_cause-126=0
ann_type-126=0
#ann_code-126=0
ann_cause-127=0
ann_type-127=0
#ann_code-127=0
